body {font-family: Arial, Helvetica, sans-serif;}
form {border: 3px solid #f1f1f1;}

input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 2px solid #ccc;
  box-sizing: border-box;
}

button {
  background-color: rgb(252, 167, 167);
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  opacity: 0.7;
}

.terugbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

.terugbtn:hover {
    opacity: 0.7;
  }

  .imgcontainer {
    text-align: center;
    margin: 12px 0 6px 0;
  }

img.avatar {
  width: 40%;
  border-radius: 50%;
}

.container {
  padding: 16px;
}

span.psw {
    float: right;
    padding-top: 16px;
  }
  
  /* Change styles for span and cancel button on extra small screens */
  @media screen and (max-width: 100px) {
    span.psw {
       display: block;
       float: none;
 
    }
  .terugbtn {
     width: 100%;
  }
}

h2 {
    background-color:  rgba(255, 255, 255, 0.452);
    color: rgb(5, 93, 194);
    width: 100%;
    padding: 12px;
    border: 12px ridge rgb(252, 167, 167);
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    font-family: Arial, Helvetica, sans-serif;
}

